<?php
if (!defined('IN_CONTEXT')) die('access violation error!');
?>
<div class="content_toolbar">
<?php
include_once(dirname(__FILE__).'/_search.php');
?>
</div>
<div class="air"></div>
<ul class="list_table" id="full_bulletin_list">
	<?php
    if (sizeof($articles) > 0) {
        $row_idx = 0;
        foreach ($articles as $article) {
    ?>
	<li>·&nbsp;<?php if (defined('SYSVER')) { ?>
                    <a href="index.php?<?php if($article->article_category_id == 2) echo Html::xuriquery('mod_news', 'news_content', array('news_id' => $article->id)); else echo Html::xuriquery('mod_article', 'article_content', array('article_id' => $article->id)); ?>"
<?php } else { ?>
                    <a href="index.php?<?php echo Html::xuriquery('mod_article', 'article_content', array('article_id' => $article->id)); ?>"
<?php } ?>
                        title="<?php echo $article->title; ?>"><?php echo $article->title; ?></a></li>

    <?php
            $row_idx = 1 - $row_idx;
        }
    } else {
    ?>
    	<?php _e('No Records!'); ?>
        
    <?php
    }
    ?>
</ul>
<?php
include_once(P_TPL.'/common/pager.php');
?>